poi-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christian Gosch" <christian.go...@inovex.de>
Subject RE: Java 1.3 version of POI
Date Fri, 09 Jul 2010 15:12:28 GMT
(no helpful advice, just a comment:)

Uuuuuuuuuuuhhh, and I thought I am really old-fashioned with my Java 
1.4.2 on IBM WebSphere 6.0...

Seems like other RTEs also insist on old fashioned stuff ...

Good luck! I am sure some one here will be able to tell which version 
was the last compatible with 1.3. :-)

--cg

> -----Original Message-----
> From: Chris Wilkerson [mailto:cwilker@gmail.com]
> Sent: Friday, July 09, 2010 5:04 PM
> To: dev@poi.apache.org
> Subject: Java 1.3 version of POI
> 
> I'm trying to develop a smartphone application using POI, but
> unfortunately need to dumb down the POI package.  Does anyone have a
> link to a version of POI that was developed under Java 1.3 
capabilities,
> i.e. no enums or Collections?
> 
> Thanks,
> 
> Chris
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@poi.apache.org
> For additional commands, e-mail: dev-help@poi.apache.org
> 
> 
> !DSPAM:4c373a9717321202960004!
> 
> 



---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@poi.apache.org
For additional commands, e-mail: dev-help@poi.apache.org


Mime
View raw message